Quikrbox - Api issues - Bug #8762

Before placing cod order & after placing amount mismatched . please check with any product
12/12/2023 06:29 PM - priyanka Sharma

Status: Closed Start date: 12/12/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
~ Shipping To

(o)

~ Delhi junction,mori gate,new
delhi,delhi, 10006

J Jeans
21236.00 X1

Price Breakdown
Iltems total 21236.0
Delivery Fee 250.0
Applied GST 2222.48
Service Charge 21236
Delivery Boy Tip Clear 220
Order Total Z1540.84
Amount to Pay 21540.84
Payment Method

® coD O Online

Place order
Delivered

Delivering From

Puri Silk House
Block 10, WEA, Karol Bagh

Delivering To

Home
Delhi Junction,Mori Gate,New Delhi,Delhi, 110006

®  Est delivery time 50 Min

F Jeans
¢ 1236 x1 = Z1236.0

Item Total #1236.0
Applied GST 222248
Service Fee 212.36
Delivery Fee 250
Delivery Boy Tip 20
Order Total 21236.0
Pay via COD #1236

Cancel order

History

#1 - 12/13/2023 11:27 PM - Himanshu khare

- Status changed from New to Feedback

api issue
#2 - 12/15/2023 04:00 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 12/18/2023 10:41 AM - Irfan Varis

- Status changed from New to Resolved

#4 - 12/29/2023 11:06 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202312121829-sw1ym.png 159 KB 12/12/2023 priyanka Sharma
clipboard-202312121829-vudp7.png 158 KB 12/12/2023 priyanka Sharma

03/14/2025

/4


http://www.tcpdf.org

